/*
 * SIP Communicator, the OpenSource Java VoIP and Instant Messaging client.
 *
 * Distributable under LGPL license.
 * See terms of license at gnu.org.
 */
package net.java.sip.communicator.impl.gui.keybindings;

import javax.swing.KeyStroke;

/**
 * Wrapper encapsulating data for bindings.
 * @author Damian Johnson
 */
class BindingWrapper
{
    String action;
    KeyStroke shortcut;
    KeyStroke altShortcut;
    
    BindingWrapper(String action, KeyStroke shortcut, KeyStroke altShortcut)
    {
        this.action = action;
        this.shortcut = shortcut;
        this.altShortcut = altShortcut;
    }
}
